.sidepanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.bodytype {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.boldbodytype {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.squigtype {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #006600;
	text-decoration: none;
}
a.squiglink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #003300;
	text-decoration: none;
}
a.squiglink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #003300;
	text-decoration: none;
}
a.squiglink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
a.squiglink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
a.emaillink:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.emaillink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.emaillink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.emaillink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.bldgreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
.palegreenbld {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #00CC00;
	text-decoration: none;
}
a.touristemail:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.touristemail:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.touristemail:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.touristemail:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
a.salelinks:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
a.salelinks:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #006600;
	text-decoration: none;
}
a.salelinks:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #00CC00;
	text-decoration: none;
}
a.salelinks:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #00CC00;
	text-decoration: none;
}
.bld-W {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.Lgreenpanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2px;
	font-weight: normal;
	color: #00CC00;
	text-decoration: none;
}
.yellowpanel {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 2px;
	font-weight: normal;
	color: #FFCC00;
	text-decoration: none;
}
